=== debian/changelog ===
fonts-ebgaramond (0.015+git20130628-3) unstable; urgency=low

  * Declare that fonts-ebgaramond-extra replaces fonts-ebgaramond
    << 0.015+git20130628-1. (Closes: #723737)

 -- Scott Howard <showard@debian.org>  Thu, 19 Sep 2013 10:33:01 -0400

fonts-ebgaramond (0.015+git20130628-2) unstable; urgency=low

  * Documented the license for tests/test-microtype.tex (lppl-1.3c)
    Closes: #723159 Thanks Paul Tagliamonte

 -- Scott Howard <showard@debian.org>  Tue, 17 Sep 2013 10:25:44 -0400

fonts-ebgaramond (0.015+git20130628-1) unstable; urgency=low

  * New upstream release 0.015d
  * Split Initials and ttf into fonts-ebgaramond-extra (Closes: #722054)

 -- Scott Howard <showard@debian.org>  Sat, 14 Sep 2013 10:21:00 -0400

fonts-ebgaramond (0.015+git20130522-1) unstable; urgency=low

  * Initial release (Closes: #711233)

 -- Scott Howard <showard@debian.org>  Tue, 04 Jun 2013 21:36:43 -0400
