=== debian/control ===
Source: fonts-ebgaramond
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Scott Howard <showard@debian.org>
Build-Depends: debhelper (>= 9), python-fontforge, ttfautohint
Standards-Version: 3.9.4
Homepage: http://www.georgduffner.at/ebgaramond/
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-ebgaramond.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-ebgaramond.git

Package: fonts-ebgaramond
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: EB Garamond OpenType fonts
 EB Garamond is an open source project to create a revival of Claude Garamont’s
 famous humanist typeface from the mid-16th century. This package contains
 OpenType fonts.

Package: fonts-ebgaramond-extra
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fonts-ebgaramond (<< 0.015+git20130628-1)
Replaces: fonts-ebgaramond (<< 0.015+git20130628-1)
Description: EB Garamond Initials and TrueType fonts
 EB Garamond is an open source project to create a revival of Claude Garamont’s
 famous humanist typeface from the mid-16th century. This package contains
 TrueType fonts and fonts for initials (monograms).
