=== debian/watch ===
version=3
https://github.com/georgd/EB-Garamond/tags .*/v*(\d[\d\.]*.*)\.tar\.gz
