## fonts-ebgaramond 0.016

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 NAME=EBGaramond
-VERSION=0.015d
+VERSION=0.016
 
 SRC=SFD
 BLD=build
@@ -19,7 +19,7 @@
 #SIZES=08 12
 #STYLES=Regular SC Allsc Italic Bold
 #SPECIAL=Initials InitialsF1 InitialsF2
-FONTS=08-Regular 08-SC 08-Italic 12-Regular 12-SC 12-AllSC 12-Italic  -Initials -InitialsF1 -InitialsF2  #12-Bold
+FONTS=08-Regular 08-Italic 12-Regular SC12-Regular 12-AllSC 12-Italic  -Initials -InitialsF1 -InitialsF2 SC08-Regular # SC12-Italic 12-Bold
 
 SFD=$(FONTS:%=$(SRC)/$(NAME)%.sfdir)
 OTF=$(FONTS:%=$(BLD)/$(NAME)%.otf)
@@ -37,28 +37,35 @@
 web: $(WOF) $(EOT)
 pdfs: $(PDF)
 
-$(BLD)/%.otf: $(SRC)/%.sfdir Makefile $(SCRIPT)
+$(BLD):
+	@mkdir $@
+$(WEB):
+	@mkdir -p $@
+$(SPEC):
+	@mkdir -p $@
+
+$(BLD)/%.otf: $(SRC)/%.sfdir Makefile $(SCRIPT) | $(BLD)
 	@echo "Generating	$@"
 	@$(PY) $(SCRIPT) $< $@ $(VERSION) 
 
-$(BLD)/%.ttf: $(SRC)/%.sfdir Makefile $(SCRIPT)
+$(BLD)/%.ttf: $(SRC)/%.sfdir Makefile $(SCRIPT) | $(BLD)
 	@echo "Generating	$@"
 	@$(PY) $(SCRIPT) $< $@ $(VERSION) 
 	@echo "Autohinting	$@"
 	@ttfautohint -x 0 -w 'gGD' $@ $@.tmp
 	@mv $@.tmp $@
 
-$(WEB)/%.woff: $(BLD)/%.ttf
+$(WEB)/%.woff: $(BLD)/%.ttf | $(BLD)
 	@echo "Generating	$@"
 	@$(SFNTTOOL) -w $< $@
 #	@sfnt2woff $<
 
-$(WEB)/%.eot: $(BLD)/%.ttf
+$(WEB)/%.eot: $(BLD)/%.ttf | $(BLD)
 	@echo "Generating	$@"
 	@$(SFNTTOOL) -e -x $< $@
 #	@ttf2eot $< > $@
 
-$(SPEC)/%-Glyphs.pdf: $(BLD)/%.ttf 
+$(SPEC)/%-Glyphs.pdf: $(BLD)/%.ttf $(SPEC)
 	@echo "Generating	$@"
 	@fntsample -f $< -o $@ -l > $@.outline
 	@pdfoutline $@ $@.outline $@
@@ -73,7 +80,7 @@
 	@cp $(TTF) $(PACK)/ttf
 #	@cp $(PDF) $(PACK)/specimen        #Temporarily out of order
 	@cp $(SPEC)/Specimen.pdf  $(PACK)/specimen
-	@cp README.markdown README.xelualatex COPYING $(PACK)
+	@cp Changes README.markdown README.xelualatex COPYING $(PACK)
 	@zip -r $(PACK).zip $(PACK)
 
 wpack: $(WOF) $(EOT)
@@ -94,7 +101,7 @@
 	@cp $(WOF) $(EOT) $(DIST)/$(WEB)
 	@cp $(PDF) $(SPEC)/Specimen.pdf $(DIST)/$(SPEC)
 	@cp $(SCRIPT) $(DIST)/tools
-	@cp Makefile README.markdown README.xelualatex COPYING $(DIST)
+	@cp Changes Makefile README.markdown README.xelualatex COPYING $(DIST)
 	@zip -r $(DIST).zip $(DIST)
 
 cleanpack:
