=== debian/changelog ===
fonts-ebgaramond (0.016-4) unstable; urgency=medium

  * Team upload

  * debian/patches
    - Add 0004-Build-12-Bold.patch: include Bold version (Closes: #890732)
  * debian/fonts-ebgaramond.install
    - Include Bold version as well

 -- Hideki Yamane <henrich@debian.org>  Tue, 23 Jun 2020 07:31:49 +0900

fonts-ebgaramond (0.016-3) unstable; urgency=medium

  * Team upload

  * debian/control
    - Fix Vcs-* and use salsa
    - Set Standards-Version: 4.5.0
    - Drop debhelper and set debhelper-compat (= 13)
    - use python3 (Closes: #943015)
  * Drop debian/compat
  * debian/copyright
    - Use https for copyright format URL
  * Add debian/salsa-ci.yml
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Hideki Yamane <henrich@debian.org>  Fri, 19 Jun 2020 21:43:07 +0900

fonts-ebgaramond (0.016-2) unstable; urgency=medium

  * Team upload
  * Update Vcs fields
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 03 Jan 2018 20:52:49 -0500

fonts-ebgaramond (0.016-1) unstable; urgency=medium

  * New upstream release (Closes: #762979)
  * Dropped: drop_sc_fonts.patch, move all SC fonts to
    fonts-ebgaramond-extra (Closes: #761982)
  * Build .woff webfonts
    - Build-depends on woff-tools
    - debian/patches/build_web_fonts.patch
  * DSV 3.9.8 (no changes)
  * Drop build_dir.patch (upstream fixed)

 -- Scott Howard <showard@debian.org>  Tue, 02 Aug 2016 09:07:08 -0400
