## fonts-ebgaramond 0.016%2Bgit20230418

=== debian/control ===
Source: fonts-ebgaramond
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Scott Howard <showard@debian.org>,
 Agathe Porte <debian@microjoe.org>,
Build-Depends:
 debhelper-compat (= 13),
 fontforge,
 python3-fontforge,
 ttfautohint,
Standards-Version: 4.7.2
Homepage: http://www.georgduffner.at/ebgaramond/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-ebgaramond.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-ebgaramond
Rules-Requires-Root: no

Package: fonts-ebgaramond
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: EB Garamond OpenType fonts
 EB Garamond is an open source project to create a revival of Claude Garamont’s
 famous humanist typeface from the mid-16th century. This package contains
 OpenType fonts.

Package: fonts-ebgaramond-extra
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Breaks:
 fonts-ebgaramond (<< 0.016),
Replaces:
 fonts-ebgaramond (<< 0.016),
Description: EB Garamond SmallCaps and TrueType fonts
 EB Garamond is an open source project to create a revival of Claude Garamont’s
 famous humanist typeface from the mid-16th century. This package contains
 TrueType fonts (.ttf), webfonts (.woff), and small caps fonts.
