=== debian/changelog ===
fonts-ebgaramond (0.016+git20210310.42d4f9f2-1) unstable; urgency=medium

  * d/watch: use git HEAD instead of outdated tags
  * Introduce d/gbp.conf
  * New upstream version 0.016+git20210310.42d4f9f2 (Closes: #975556)
  * d/control: replace wofftools with fontforge
  * d/patches: rebase
  * d/docs: README.markdown => README.md
  * docs: add myself to d/control and d/copyright
  * source: mask very-long-line-length-in-source-file lintian tag
  * d/control: update Standards-Version to 4.6.0 (no changes needed)
  * d/control: add missing Rules-Requires-Root: no
  * d/patches: mark as Forwarded: not-needed
  * wrap-and-sort

 -- Agathe Porte <debian@microjoe.org>  Thu, 03 Feb 2022 21:06:30 +0100
