=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  fontforge,
  python3-fontforge,
  ttfautohint,
-Standards-Version: 4.7.2
+Standards-Version: 4.6.0
 Homepage: http://www.georgduffner.at/ebgaramond/
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-ebgaramond.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-ebgaramond
@@ -35,7 +35,8 @@
  fonts-ebgaramond (<< 0.016),
 Replaces:
  fonts-ebgaramond (<< 0.016),
-Description: EB Garamond SmallCaps and TrueType fonts
+Description: EB Garamond Initials and TrueType fonts
  EB Garamond is an open source project to create a revival of Claude Garamont’s
  famous humanist typeface from the mid-16th century. This package contains
- TrueType fonts (.ttf), webfonts (.woff), and small caps fonts.
+ TrueType fonts (.ttf), webfonts (.woff), small caps fonts, and fonts for
+ initials (monograms).
