## fonts-ebgaramond 0.016+git20230418

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,12 @@
 NAME=EBGaramond
-VERSION=0.016
+TAG_COMMIT := $(shell git rev-list --abbrev-commit --tags --max-count=1)
+TAG := $(shell git describe --abbrev=0 --tags ${TAG_COMMIT} 2>/dev/null || true)
+COMMIT := $(shell git rev-parse --short HEAD)
+DATE := $(shell git log -1 --format=%cd --date=format:"%Y%m%d")
+VERSION := $(TAG:v%=%)
+ifneq ($(COMMIT), $(TAG_COMMIT))
+	VERSION := $(VERSION)-next-$(COMMIT)-$(DATE)
+endif
 
 SRC=SFD
 BLD=build
@@ -12,13 +19,16 @@
 #Call script through fontforge, not python. https://github.com/fontforge/fontforge/issues/528
 FF=fontforge
 #Return to python because we don’t scale the font any longer.
-PYTHON?=python
+ifeq ($(OS),Windows_NT)
+    PYTHON?=ffpython
+else
+    PYTHON?=python3
+endif
 SCRIPT=tools/makefont.py
 
 #SIZES=08 12
 #STYLES=Regular SC Allsc Italic Bold
-#SPECIAL=Initials InitialsF1 InitialsF2
-FONTS=08-Regular 08-Italic 12-Regular SC12-Regular 12-AllSC 12-Italic  -Initials -InitialsF1 -InitialsF2 SC08-Regular # SC12-Italic 12-Bold
+FONTS=08-Regular 08-Italic 12-Regular SC12-Regular 12-AllSC 12-Italic SC08-Regular # SC12-Italic 12-Bold
 
 SFD=$(FONTS:%=$(SRC)/$(NAME)%.sfdir)
 OTF=$(FONTS:%=$(BLD)/$(NAME)%.otf)
