=== debian/changelog ===
fonts-ebgaramond (0.016+git20230418-2) unstable; urgency=medium

  * Team upload
  * Move to unstable

 -- Bastian Germann <bage@debian.org>  Fri, 19 Sep 2025 21:59:31 +0200

fonts-ebgaramond (0.016+git20230418-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.016+git20230418
  * Initials have removed (moved to another repository)
  * Update Standards-Version to 4.7.2 (no changes)
  * Drop 0002-use-python3.patch (fixed upstream)
  * Refresh 0004-Build-12-Bold.patch
  * Hardcode upstream version instead of relying on git
  * Use d/clean instead of lines in d/rules

 -- Agathe Porte <gagath@debian.org>  Tue, 04 Mar 2025 17:30:22 +0100

fonts-ebgaramond (0.016+git20230217-2) experimental; urgency=medium

  * Team upload.
  * Update d/copyright for 2024
  * Update Standards-Version to 4.7.0 (no changes needed)

 -- Agathe Porte <gagath@debian.org>  Tue, 02 Jul 2024 00:15:43 +0200

fonts-ebgaramond (0.016+git20230217-1) experimental; urgency=medium

  * uscan: remove hash from git pretty
  * New upstream version 0.016+git20230217
  * Update Standards-Version to 4.6.2 (no change)
  * lintian: ignore source-is-missing for html files
  * d/copyright: Update year

 -- Agathe Porte <debian@microjoe.org>  Tue, 21 Feb 2023 22:20:50 +0100
