=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.016+git%cd" \
 https://github.com/georgd/EB-Garamond \
 HEAD
